<!DOCTYPE html>
<html>
            <head>
                     <!-- <link href="task9.css" rel="stylesheet"/>  -->
                     <script>             
                            var s = {
                              "s1": "1",
                              "s2": "2",
                              "s3": "3"
                          };
                          
                          for (var key in s) {
                              // if (s.hasOwnProperty(key)) {
                                  console.log(s[key]);
                              // }
                          }
                          
                    // <script src="./task9.js"></script>
                 
                    <h1 id="time"> </h1>
                    <!-- <script>
                         var d = new Date (23, 6, 23, 10, 10, 10);
                                 document.getElementById("time").innerHTML = d ;
                            </script> -->
                            
                                  </head>
                                  
                                  <script>
                                    var d = new Date("January 20, 2016 13:30:00");
                                    document.getElementById("test").innerHTML = d;
                                    </script>
                                  <!-- <script>
                               var time =["23", "june", "2018", "10:10:10","PM" ]; 
                                     var i = 0;
                                  var text = ""; 
                                     while (time[i]) { 
                                    text += time[i] + "<br>"; 
                                  i++; 
                                    }
                                     document.getElementById("time").innerHTML = text;
                                   </script> -->
                                  <!-- <body>
                                        <div >
                                                <script>             
                                                var s = {
                                                  "s1": "1",
                                                  "s2": "2",
                                                  "s3": "3"
                                              };
                                              
                                              for (var key in s) {
                                                  // if (s.hasOwnProperty(key)) {
                                                      console.log(s);
                                                  // }
                                              }
                                              </script>
                                              </div> -->
                                  </body>
                        </html>
                                      
